On Feb 27, 2009, at 2:24 PM, Rong wrote:

> Yes. At the end of the os x install instructions are 3 test commands
> that all work perfectly.
>
> On Feb 27, 1:08 pm, Charles Johnson
> <charles.john... / accre.vanderbilt.edu> wrote:


My conclusion would be, then, that the gem does not like ruby 1.9 just  
yet. I am no help there, sorry.

Cheers--

Charles
---
Charles Johnson
Advanced Computing Center for Research and Education
Vanderbilt University